.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5dbd73b7-50e3-5955-fa67-9d0736001f39 {
display: none !important;
}
.lfr-layout-structure-item-c478af02-1c68-5ab0-f912-baef424c30ab {
margin-bottom: var(--spacer-5,3rem) !important;
}
